/* CSS Document */
body{
	margin:0px;
	padding:0px;
	background-color:#000;
	font-family: Arial, "Myriad Pro", sans-serif;
	color:#000;
}
div, ol, ul, li, p, blockquote, td, tr, th, h1, h2, h3, h4, h5, h6{
	margin:0px;
	padding:0px;
	list-style:none;
	border:0px;
	border:none;
}
a{
	color:#000;
	text-decoration:none;
}
@font-face {
    font-family: 'HelveticaNeue35Thin';
    src: url('HelveticaNeue-Thin/helveticaneue-thin.eot');
    src: url('HelveticaNeue-Thin/helveticaneue-thin.eot') format('embedded-opentype'),
         url('HelveticaNeue-Thin/helveticaneue-thin.woff') format('woff'),
         url('HelveticaNeue-Thin/helveticaneue-thin.ttf') format('truetype'),
         url('HelveticaNeue-Thin/helveticaneue-thin.svg#HelveticaNeue35Thin') format('svg');
}
@font-face {
    font-family: 'HelveticaNeueLTStd47LightCondensed';
    src: url('HelveticaNeueLTStd-LtCn/helveticaneueltstd-ltcn.eot');
    src: url('HelveticaNeueLTStd-LtCn/helveticaneueltstd-ltcn.eot') format('embedded-opentype'),
         url('HelveticaNeueLTStd-LtCn/helveticaneueltstd-ltcn.woff') format('woff'),
         url('HelveticaNeueLTStd-LtCn/helveticaneueltstd-ltcn.ttf') format('truetype'),
         url('HelveticaNeueLTStd-LtCn/helveticaneueltstd-ltcn.svg#HelveticaNeueLTStd47LightCondensed') format('svg');
}

h1, h2, h3, h4, h5, h6{
	font-family:"Myriad Pro", sans-serif;
	font-weight:normal;
	color:#0b0a0a;
	text-transform:uppercase;
}

h1{
	font-size:45px;
	color:#1db4e6;
}


h2{
	font-size:30px;
}
h3{
	font-size:20px;
}
h4{
	font-size:18px;
}

h5{
	font-size:16px;
}
h6{
	font-size:15px;
}
.left{
	float:left;
}
.right{
	float:right;
}
.clear{
	clear:both;
}


/*Index Page Start Here*/
.main-width{
	width:990px;
	margin:0 auto;
}

#header-cont{
	background-color:#0b0a0a;
	/*min-height:128px;*/
	position:fixed;
	z-index:999;
	width:100%;
	padding:10px 0;
}

.logo{
	width:300px;
	padding:0px 10px;
}

.top-right{
	width:650px;
}

.top-right-ph-no{
	padding-top:14px;
	font-size:32px;
	color:#FFFFFF;
	text-align:right;
}
.top-right-ph-no span{
	font-size:23px;
	padding:0 8px;
}

#navigation{
	padding-top:20px;
	font-family: 'HelveticaNeueLTStd47LightCondensed', "Myriad Pro", sans-serif;
}	
#navigation ul{
	float:right;
}
#navigation ul li{
	float:left;
	padding:0 17px;
	font-size:18px;
	letter-spacing:.002em;
}
#navigation ul li:first-child{
	padding-left:0px;
}

#navigation ul li:last-child{
	padding-right:0px;
}
#navigation ul li a{
	display:block;
	padding-bottom:4px;
	color:#FFF;
}
#navigation ul li a:hover{
	color:#13bfe4;
}

#navigation ul li a.nav-active{
	color:#13bfe4;
	border-bottom:4px #13bfe4 solid;
	padding-bottom:0px;
}
/*Index Page End Here*/



#page-container{
	width:100%;
	/*min-height:1200px;*/
	padding-top:120px;
}

#body-container{
	background:url(../images/body-bg.png) repeat;
	-webkit-box-shadow: -1px 0px 8px 1px rgba(80, 66, 68, .5);
box-shadow: -1px 0px 8px 1px rgba(80, 66, 68, .5);
	width:960px;
	padding:15px;
	margin:0 auto;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}
.banner-container{
	width:100%;
	height:260px;
	overflow:hidden;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	position:relative;
}
.banner-container img{
	width:100%;
	height:auto;
}
.main-body-panel{
	padding:20px 0;
}
.main-body-panel h3{
	margin-top:10px;
}
.banner-container-shadow{
	position:absolute;
	width:100%;
	height:260px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	-webkit-box-shadow: inset -1px 0px 10px 0px rgba(80, 66, 68, .5);
box-shadow: inset -1px 0px 10px 0px rgba(80, 66, 68, .5);
}
.body-panel-navigation-panel{
	margin:20px 0 0px;
}
.body-panel-navigation{
	width:300px;
	height:234px;
	position:relative;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	overflow:hidden;
	margin-bottom:34px;
}
.body-panel-navigation img{
	width:100%;
	height:auto;
	/*min-height:100%;*/
	-webkit-border-radius: 10px 10px 0 0 ;
	-moz-border-radius: 10px 10px 0 0 ;
	border-radius: 10px 10px 0 0 ;
}
.body-panel-navigation-text{
	width:280px;
	background-color:#0b0a0a;
	padding:10px 10px;
	position:absolute;
	bottom:0px;
	left:0px;
	z-index:2px;
	-webkit-border-radius:0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
	font-size:20px;
	text-align:center;
	color:#FFF;
}
.body-panel-navigation-shadow{
position:absolute;
	width:300px;
	height:234px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: inset -1px 0px 10px 0px rgba(80, 66, 68, .5);
box-shadow: inset -1px 0px 10px 0px rgba(80, 66, 68, .5);
z-index:3;
}

.body-panel-navigation-middle{
	margin:0 30px;
}


.body-panel-bottom{
	background-color:#0b0a0a;
	border:1px #FFF solid;
	-webkit-box-shadow: 1px 1px 3px 2px rgba(80, 66, 68, .2);
box-shadow: 1px 1px 3px 2px rgba(80, 66, 68, .4);
/*-webkit-border-radius: 10px;
	-moz-border-radius: 10px;*/
	border-radius: 35px/20px;
	padding:20px 10px;
	text-align:center;
	color:#FFF;
}
.body-panel-bottom-text-1{
	font-family:"Myriad Pro", sans-serif;
	font-size:25px;
	color:#4298b5;
	padding-bottom:10px;
	text-transform:uppercase;

}
.body-panel-bottom-text-2{
	font-size:24px;
	color:#FFF;
	text-transform:uppercase;
}


.body-panel-bottom-text-2 span{
	padding:0 11px;
}


#footer-container{
	padding:15px 0 94px 0;
	margin:0 auto;
	width:990px;
	font-family: 'HelveticaNeueLTStd47LightCondensed', "Myriad Pro", sans-serif;
}


#footer-navigation{
	padding-top:20px;
}	
#footer-navigation ul{
	text-align:center;
}
#footer-navigation ul li{
	display:inline-block;
	padding:0 17px;
	font-size:20px;
	letter-spacing:.002em;
}
#footer-navigation ul li:first-child{
	padding-left:0px;
}

#footer-navigation ul li:last-child{
	padding-right:0px;
}
#footer-navigation ul li a{
	display:block;
	color:#FFF;
	text-shadow: 1px 0px 5px rgba(0, 0, 0, .8);
}
#footer-navigation ul li a:hover{
	color:#13bfe4;
}

/*Inner Pages*/



.inner-main-body-panel{
	padding:20px 0;
}
.inner-main-body-panel h2{
	font-weight:bold;
	letter-spacing:.05em;
	padding-left:60px;
	text-shadow:0px 2px 0px #FFF;
}

.body-panel-left{
	width:310px;
}

.four-hour-cruise{
	background:#0b0a0a;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFF;
	font-weight:bold;
	text-align:center;
	margin-bottom:40px;
}

.four-hour-cruise h4{
	font-weight:bold;
	color:#FFF;
	margin-bottom:15px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.four-hour-cruise ul{

}

.four-hour-cruise ul li{
	padding-bottom:10px;
}



.body-panel-left-navigation{
	width:310px;
	height:234px;
	position:relative;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	overflow:hidden;
	margin-bottom:34px;
}
.body-panel-left-navigation img{
	width:100%;
	height:auto;
	/*min-height:100%;*/
	-webkit-border-radius: 10px 10px 0 0 ;
	-moz-border-radius: 10px 10px 0 0 ;
	border-radius: 10px 10px 0 0 ;
}
/*.body-panel-left-navigation-text{
	width:280px;
	background-color:#0b0a0a;
	padding:10px 10px;
	position:absolute;
	bottom:0px;
	left:0px;
	z-index:2px;
	-webkit-border-radius:0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
	font-size:20px;
	text-align:center;
	color:#FFF;
}
*/
.body-panel-left-navigation-shadow{
	position:absolute;
	width:310px;
	height:234px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: inset 0px 0px 10px 10px rgba(80, 66, 68, .4);
box-shadow: inset 0px 0px 10px 10px rgba(80, 66, 68, .4);
z-index:3;
}

.body-panel-middle{
	width:384px;
	margin:0 0 0 20px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#0b0a0a;
	text-shadow:0px 1px 1px #FFF;
	text-align:center;
	line-height:24px;
}

.body-panel-middle p{
	margin-top:22px;
	margin-bottom:22px;
}


.body-panel-middle-text1{
	font-size:14px;
	font-weight:bold;
}

.body-panel-middle-text2{
	font-size:24px;
	font-weight:bold;
}




.body-panel-right{
	width:233px;
	margin-bottom:40px;
}
.body-panel-right-form{
	background:#0b0a0a;
	padding:15px 20px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFF;
	font-weight:bold;
	line-height:22px;
}
.body-panel-right-form h4{
	font-weight:normal;
	color:#FFF;
	margin-bottom:15px;
	font-family: 'HelveticaNeue35Thin';
	font-size:33px;
}

.body-panel-right-form .textfield{
	width:90%;
	padding:8px 5%;
	color:#000;
	font-size:14px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin-bottom:8px;
	margin-top:8px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color:#FFF;
	border:none;
	-webkit-box-shadow: inset 1px 1px 1px 1px rgba(80, 66, 68, .4);
	box-shadow: inset 1px 1px 1px 1px rgba(80, 66, 68, .4);
}

.body-panel-right-form .textarea{
	width:90%;
	padding:8px 5%;
	color:#000;
	font-size:14px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin-bottom:8px;
	margin-top:8px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color:#FFF;
	border:none;
	-webkit-box-shadow: inset 1px 1px 1px 1px rgba(80, 66, 68, .4);
	box-shadow: inset 1px 1px 1px 1px rgba(80, 66, 68, .4);
	height:187px;
}



.body-panel-right-form .submit-bt{
	margin-top:6px;
	width:80px;	
}

#cruise-menu-panel{
	margin-bottom:38px;
}

.cruise-menu-header{
	background:#0b0a0a url(../images/cruise-menu-header-bg.jpg);
	border:1px #FFF solid;
	-webkit-box-shadow: 1px 1px 3px 2px rgba(80, 66, 68, .2);
box-shadow: 1px 1px 3px 2px rgba(80, 66, 68, .4);
/*-webkit-border-radius: 10px;
	-moz-border-radius: 10px;*/
	border-radius: 20px/10px;
	padding:5px 10px;
	text-align:center;
	font-family:"Myriad Pro", sans-serif;
	font-size:36px;
	color:#FFF;
	-webkit-text-shadow: 0px 2px 3px #000;
	text-shadow: 0px 2px 3px #000;
	margin-bottom:20px;
}



.cruise-menu-content{
	background:#0b0a0a;
/*	border:1px #FFF solid;
	-webkit-box-shadow: 1px 1px 3px 2px rgba(80, 66, 68, .2);
	box-shadow: 1px 1px 3px 2px rgba(80, 66, 68, .4);*/
/*-webkit-border-radius: 10px;
	-moz-border-radius: 10px;*/
	border-radius: 20px/10px;
	padding:40px 10px;
	font-family:Arial, "Myriad Pro", sans-serif;
	color:#FFF;
	font-size:14px;
	line-height:24px;
	font-weight:bold;
}

.cruise-menu-content h6{
	font-size:16px;
	color:#FFFFFF;
	margin-bottom:12px;
}

.cruise-menu-content ul{
	margin-left:20px;
}
.cruise-menu-content ul li{
	margin-bottom:8px;
	list-style:disc;
}
.cruise-menu-content-left{
	width:170px;
}

.cruise-menu-content-right{
	width:230px;
	margin-left:20px;
}

.cruise-menu-content-right-note{
	font-size:11px;
	text-align:right;
}



.cruises-book-content{
	background-color:#0b0a0a;
	border:1px #FFF solid;
	-webkit-box-shadow: 1px 1px 3px 2px rgba(80, 66, 68, .2);
box-shadow: 1px 1px 3px 2px rgba(80, 66, 68, .4);
/*-webkit-border-radius: 10px;
	-moz-border-radius: 10px;*/
	border-radius: 20px/10px;
	padding:10px 10px;
	color:#FFF;
	font-size:24px;
        text-align:center;
}
.cruises-book-content-text-1{
	font-family:"Myriad Pro", sans-serif;
	font-size:25px;
	color:#4298b5;
	padding-bottom:10px;
	text-transform:uppercase;

}
.cruises-book-content-text-2{
	font-size:18px;
	color:#FFF;
}


.cruises-book-content span{
	padding:0 5px;
}


.cruises-book-content2{
	color:#0b0a0a;
	font-size:30px;
}
.cruises-book-content2-text-1{
	font-family:"Myriad Pro", sans-serif;
	font-size:24px;
	color:#0b0a0a;
	padding-bottom:10px;
	text-transform:uppercase;

}
.cruises-book-content2-text-2{
	font-size:24px;
	color:#0b0a0a;
}


.cruises-book-content2 span{
	padding:0 10px;
}


/*boxing Day cruise*/

.boxing-day-left{
	font-size:14px;
}
.boxing-day-left h4{
	margin-bottom:20px;
}
.boxing-day-left li{
	margin-bottom:10px;
}


.boxing-day-middle{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
}
.boxing-day-middle-text1{
	text-transform:uppercase;
	font-size:18px;
	line-height:30px;
}
.boxing-day-middle-text1 span{
	text-transform:lowercase;
}
.boxing-day-middle-text2{
	text-transform:uppercase!important;
	font-size:24px;
	line-height:30px;
	padding-top:10px;
}
.boxing-day-time{
	margin-right:30px;
}
.boxing-day-left-small{
	font-size:12px;
}

.boxing-day-right-note{
	padding-top:10px;
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
}




.boxing-day-menu-header{
	background:#0b0a0a url(../images/boxing-day-memu-header.jpg);
	border:1px #FFF solid;
	-webkit-box-shadow: 1px 1px 3px 2px rgba(80, 66, 68, .2);
box-shadow: 1px 1px 3px 2px rgba(80, 66, 68, .4);
/*-webkit-border-radius: 10px;
	-moz-border-radius: 10px;*/
	border-radius: 20px/10px;
	padding:5px 10px;
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:36px;
	color:#FFF;
	-webkit-text-shadow: 0px 2px 3px #000;
	text-shadow: 0px 2px 3px #000;
	margin-bottom:20px;
}

.boxing-day-menu-content{
	padding-top:20px;
	padding-bottom:20px;
}








/*New Year Evening*/

.NewYearEveningText_1{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:21px;
	color:#13bfe4;
	text-shadow:-1px 2px 0px #8e8785;
	text-transform:uppercase;
	line-height:30px;
}


.NewYearEveningTextPhone{
	font-size:30px;
}
.NewYearEveningTextPhone2{
	font-size:25px;
}

/*australia day*/


.AustraliaDayLeft ul li{
	position:relative;
	padding-left:75px;
	text-align:left;
}

.AustraliaDayLeftTime{
	position:absolute;
	top:0px;
	left:0px;
}

.AustraliaDayText_1{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	text-transform:uppercase;
	line-height:24px;
	letter-spacing:0.05em;
}


.australia-day-menu-header{
	background:#0b0a0a url(../images/australia-day-menu-header.jpg);
	border:1px #FFF solid;
	-webkit-box-shadow: 1px 1px 3px 2px rgba(80, 66, 68, .2);
box-shadow: 1px 1px 3px 2px rgba(80, 66, 68, .4);
/*-webkit-border-radius: 10px;
	-moz-border-radius: 10px;*/
	border-radius: 20px/10px;
	padding:5px 10px;
	text-align:center;
	font-family:"Myriad Pro", sans-serif;
	font-size:36px;
	color:#FFF;
	-webkit-text-shadow: 0px 2px 3px #000;
	text-shadow: 0px 2px 3px #000;
	margin-bottom:20px;
}
.australia-day-left-black-box{
	font-weight:normal;
}
.australia-day-left-black-box ul{
	font-weight:normal;
}


.australia-day-left-black-box li{
	margin-bottom:15px;
}

.australia-day-left-black-box li:last-child{
	margin-bottom:0px;
}